singularity(1)

NAME

singularity-remote-logout - Log out from a singularity remote endpoint

SYNOPSIS

singularity remote logout

DESCRIPTION

The 'remote logout' command allows you to log out from a singularity specific
  endpoint. If no endpoint or service is specified, it will logout from the
  currently active remote endpoint.

OPTIONS

-h, --help[=false]
    help for logout

EXAMPLE

      To log out from an endpoint
      $ singularity remote logout SylabsCloud

SEE ALSO

singularity-remote(1)

HISTORY

1-Apr-2024 Auto generated by spf13/cobra